Home Forums Pianobook Demo version? and saving in Kontakt? Reply To: pianobook/demo-version-and-saving-in-kontakt

#2612
bo din
Participant

No, that message specifically indicates that you need a more recent version of Kontakt to load that library and as 5.8.1 is the final K5, that library will only work with K6.

Instruments that load in Kontakt 5.8.1 in the forum lists all the libraries on Pianobook that will play in 5.8.1 without any limitation or showing Demo.

Hope that gives you plenty to go on.